details { background-color: #345392;color: #fff;-webkit-transition: .3s ease;-moz-transition: .3s ease;-o-transition: .3s ease;transition: .3s ease;margin-bottom:1px!important;}
details:hover { cursor: pointer;}
summary { padding: .2em 1rem;list-style: none;display: flex;justify-content: space-between;transition: height 1s ease;}
summary:after{ content: "\002b";}
details[open] summary:after{ content: "\00d7";}
summary::-webkit-details-marker { display: none;}
details[open] summary { border-bottom: 1px solid #ccc;}
details[open] div{ padding: .5em 1em;background-color:#f5f7fe;color:black;}
.tabresponsiv { width:650px;overflow-y: hidden;border: 1px solid #ddd;overflow-x: auto;min-height: 0.01%;margin-bottom:20px; }
blockquote { padding: 1em;margin: 1.5em 1em 1.5em 2em;border-left: 4px solid #345392;}
.responsive-video { position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.responsive-video iframe { position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;}
